function SelectRandom()
  idObject=GetRandomObject();
  showHint(1.5,idObject);
end;

function gameinput (sender,obj_id,attachedID)
  if sender == 26 then
    neighbors.BesedkaHidden.lock = true
    flags.hidden12 = true
  end
  sendersProcessing(sender, obj_id, attachedID)
end

function CallbackForSheetButton(nCount) -- клик по выходу
  flags.is_hidden_loc = false;
  addToInventory()
  jump("Besedka");
end;